﻿.fpm-toolbar .e-menu-icon.svg {
    /*As Item*/
    width: 1.5rem !important;
    height: 1.5rem !important;
    margin-top: .25rem !important;
    background-repeat: no-repeat;
    background-size: contain;
}

    .fpm-toolbar .e-menu-icon.svg.calendar {
        background-image: url("/icons/calendar-month-outline-rounded.svg");
    }
    .fpm-toolbar .e-menu-icon.svg.comm {
        background-image: url("/icons/communication-rounded.svg");
    }
    .fpm-toolbar .e-menu-icon.svg.exchange {
        background-image: url("/icons/component-exchange.svg");
    }
    .fpm-toolbar .e-menu-icon.svg.list {
        background-image: url("/icons/list-alt-outline-rounded.svg");
    }
    .fpm-toolbar .e-menu-icon.svg.money {
        background-image: url("/icons/attach-money-rounded.svg");
    }
    .fpm-toolbar .e-menu-icon.svg.help {
        background-image: url("/icons/help-center-outline-rounded.svg");
    }

.fpm-toolbar .e-menu-item.e-menu-caret-icon {
    padding-right: .25rem !important;
}

.fpm-toolbar .e-menu-item.e-menu-caret-icon .e-icons.e-caret {
    display: none;
}

.fpm-toolbar .e-toolbar-item:first-child,
.fpm-toolbar .e-toolbar-item:first-child .e-template {
    margin: 0 !important;
    padding: 0 !important;
}

.app-header > .fpm-toolbar {
    flex: 1 1 auto;
    min-width: 0;
}

/*.fpm-toolbar.e-toolbar .e-toolbar-items {
    display: flex;
    width: 100% !important;
}
*/
/*.fpm-toolbar .e-toolbar-item.toolbar-20 {
    flex: 1 1 20%;
    min-width: 0;
}

.fpm-toolbar .e-toolbar-item.toolbar-35 {
    flex: 1 1 35%;
    min-width: 0;
}

.fpm-toolbar .e-toolbar-item.toolbar-30 {
    flex: 1 1 30%;
    min-width: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fpm-toolbar .e-toolbar-item.toolbar-15 {
    flex: 1 1 15%;
    min-width: 0;
}*/

/*#region Icon Toolbar Component*/
/*.fpm-toolbar .e-toolbar-item {
    margin: 0 !important;
    padding: 0 !important;
    min-width: 0;
}
*/
.fpm-toolbar .e-btn {
    margin: 0 !important;
    padding: 0 !important;
    height: 100% !important;
    width: 100% !important;
    border-radius: 0 !important;
}

.fpm-toolbar .fpm-brand-container {
    background: #1B3644;
    margin: 0 !important;
    padding: 0 !important;
    height: 100% !important;
    width: 100% !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.fpm-brand-icon {
    height: 3rem;
    background: white;
    border-radius: .25rem;
    margin-left: .5rem;
    margin-top: .375rem;
    margin-right: .5rem;
}

.fpm-company-name {
    line-height: 1.1;
    color: #E0E0E0;
    font-weight: 600;
    font-size: .875rem;
    margin-left: .5rem;
    margin-top: .693rem;
    margin-right: 1rem;
}

.fpm-toolbar .e-btn {
    height: 100%;
    background: transparent;
    border-color: transparent;
    color: unset;
    transition: unset;
    border: 0;
    border-radius: 0;
    padding: 0;
    margin: 0 !important;
    padding: 0 !important;
}

    .fpm-toolbar .e-btn:hover {
        background: transparent;
        border-color: transparent;
        color: unset;
        box-shadow: none;
        margin: 0px !important;
        padding: 0px !important;
    }

    .fpm-toolbar .e-btn:active {
        background: transparent;
        border-color: transparent;
        color: unset;
        outline: 0px;
        outline-offset: 0px;
        margin: 0px !important;
        padding: 0px !important;
    }

    .fpm-toolbar .e-btn:focus {
        background: transparent;
        border-color: transparent;
        color: unset;
        outline: 0px;
        outline-offset: 0px;
        box-shadow: none;
        margin: 0px !important;
        padding: 0px !important;
    }
/*#endregion*/


/*#region Icon Toolbar Component*/
/*.fpm-toolbar .toolbar-30 {
    display: flex;
    justify-content: center;
    align-items: center;
}

    .fpm-toolbar .toolbar-30 > .e-template {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .fpm-toolbar .toolbar-30 .e-menu-wrapper {
        width: auto !important;
        margin: 0 auto;
    }
*/
/*#endregion*/


.fpm-toolbar .e-menu-wrapper ul .e-menu-item .e-menu-icon,
.fpm-toolbar .e-menu-container ul .e-menu-item .e-menu-icon {
    margin-right: 0;
    margin-bottom: 0;
    display: flex;
    top: 0;
}
